<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity/Music/Index page</title>
</head>
<body>
		<h2 align="center">You are at the Activity/Music/Index page.</h2>

		<img src="../images/210x280-lg.jpg">
		<ol type="I">
		<a href="../index.html">
		<li>../index.html</li>
		</a>
		<a href="./index.html">
		<li>index.html</li>
		</a>
		<a href="./listings.html">
		<li>listings.html</li>
		</a>
		<a href="./reviews.html">
		<li>reviews.html</li>
		</a>
	</ol>

</body>
</html>